Search Results for

Show / Hide Table of Contents

# Class ListWrapperConverter

##### Inheritance

System.Object
ListWrapperConverter

##### Implements

IValueConverter

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: UICatalog

###### Assembly: UICatalog.dll

##### Syntax

    public class ListWrapperConverter : IValueConverter

### Methods

#### Convert(Object, Object)

##### Declaration

    public object Convert(object value, object parameter = null)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Object | value |
System.Object | parameter |

##### Returns

Type | Description
--- | ---
System.Object |

### Implements

IValueConverter